EKNO YUAG - Bug #3990

Issue Hiring Duplicate Name Tidak Bisa di Save
10/31/2025 08:59 AM - Mr Ikmal

Status: Assigned Start date: 10/31/2025
Priority: High Due date: 11/03/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team Developer

Mohon bantuannya untuk menyesuaikan validasi pada proses hiring. Saat ini, mohon agar hiring dengan nama yang sama tetap
dapat dilakukan karena ada case di mana karyawan yang sudah resign ingin diaktifkan kembali, namun akan dibuatkan username

baru.

Sebagai gantinya, mohon tampilkan message warning (bukan error message) dan ubah tombolnya menjadi “Confirm” agar proses

dapat dilanjutkan dan di Save setelah konfirmasi.
Note: Buatnya di Port Easy dlu ya buat testing.
Terima kasih.

https://easy.minovais.com/

aktivasi code : EASY

db: 103.153.60.89
MinovaES_Easy

History

#1 - 10/31/2025 09:00 AM - Mr lkmal
Note: Nama, Tgl Lahir, ID Card sama boleh ya untuk duplicate

#2 - 10/31/2025 11:50 AM - Kezia Pawitra Yulianti

- Due date set to 11/03/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High
